/* 77419 // page/77419.css // ncf_tcc_Cache_page/77419.css */

#paragraph_4335439_inner {}
#paragraph_4335442_inner {}.de #paragraph_4335445_inner P {
	width: 1890px;
}

#paragraph_4335445_inner {}#paragraph_4335448 {	white-space: nowrap;	min-height: 0px;}#paragraph_4335448_inner {	min-height: 0px;	zoom: 1;}#paragraph_4335451 {
	white-space: normal;}

#paragraph_4335448_inner {}#paragraph_4335451 {	white-space: nowrap;	min-height: 0px;}#paragraph_4335451_inner {	min-height: 0px;	zoom: 1;}#paragraph_4335454 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4335454 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_4335454 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4335577 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4335577 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4335577 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_4335451_inner {}
#paragraph_4335454_inner {}#paragraph_4335457_inner {}#paragraph_4336600 {	white-space: nowrap;	min-height: 0px;}#paragraph_4336600_inner {	min-height: 0px;	zoom: 1;}#paragraph_4336609 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4336609 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_4336609 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4336612 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4336612 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_4336612 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4336615 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4336615 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_4336615 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4336618 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4336618 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_4336618 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_5650419 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_5650419 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_5650419 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_4336600_inner {}#paragraph_5650419_inner {}
#paragraph_4335463_inner {}
#paragraph_4335481_inner {}#paragraph_4335487_inner {margin-bottom: 20px !important;}#paragraph_4335490_inner {margin-top: 30px !important;}#paragraph_4335493_inner {}#paragraph_4335496_inner {margin-top: 30px !important;}#paragraph_4335499_inner {}#paragraph_4335502_inner {margin-top: 30px !important;}#paragraph_4335505_inner {}#paragraph_6323995_inner {margin-top: 30px !important;}#paragraph_6323989_inner {}#paragraph_6323992_inner {}#paragraph_4335571_inner {}#paragraph_4335574_inner .image_gallery_preview_image .outer {width: 800px;height: 525px;}#paragraph_4335574_inner .image_gallery_preview_label {width: 800px;}#paragraph_4335574_inner .image_gallery_previews_list {width: 3254px;}
#paragraph_4335574_inner {}#paragraph_4335574 .image_gallery_preview_item_inner {}#paragraph_4335574 .image_gallery_preview_item {padding-top: 18px !important;padding-right: 18px !important;}#paragraph_4335574 .image_gallery_preview_item_first_row {padding-top: 0px !important;}#paragraph_4335574 .image_gallery_preview_item_row_last_image {padding-right: 0px !important;}#page_image_gallery_overlay_paragraph_4335574_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}
#paragraph_4335577_inner {}
#paragraph_4335580_inner {}
#paragraph_4335583_inner {}.de #paragraph_4335586_inner P {
	width: 800px;
}

#paragraph_4335586_inner {}#paragraph_4335589_inner {}
#paragraph_7947306_inner {}.de #paragraph_7947309_inner P {
	width: 800px;
}

#paragraph_7947309_inner {}#paragraph_7947312_inner {}
#paragraph_4480282_inner {}#paragraph_4480285_inner {}#paragraph_4480288_inner {}
#paragraph_4335595_inner {}
#paragraph_4335598_inner {}#paragraph_4335598 SPAN.outer {display: block !important;}#paragraph_4335598 A {}.de #paragraph_4335598 A {background-image: url(/files/www/button-termine2.jpg?t=1427873648) !important;background-repeat: no-repeat !important;height: 95px !important;width: 250px !important;}
#paragraph_4335601_inner {}#paragraph_4335601 SPAN.outer {display: block !important;}#paragraph_4335601 A {}.de #paragraph_4335601 A {background-image: url(/files/www/button-telefon2.jpg?t=1427873639) !important;background-repeat: no-repeat !important;height: 95px !important;width: 250px !important;}
#paragraph_4335604_inner {margin-top: 25px !important;}#paragraph_4335607_inner {}#paragraph_4335610 {	white-space: nowrap;	min-height: 0px;}#paragraph_4335610_inner {	min-height: 0px;	zoom: 1;}#paragraph_4335613 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4335613 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_4335613 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_4335616 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_4335616 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_4335616 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_4335610_inner {}
#paragraph_4335613_inner {}.de #paragraph_4335613 A {background-image: url(/files/seiteninhalt/red-signin_long_hover_44dp.png?t=1442385337) !important;background-repeat: no-repeat !important;height: 108px !important;width: 492px !important;}
#paragraph_4335616_inner {}.de #paragraph_4335616 A {background-image: url(/files/seiteninhalt/jameda-logo.png?t=1442385658) !important;background-repeat: no-repeat !important;height: 141px !important;width: 471px !important;}
@media print {
#paragraph_4335574 .image_gallery_preview_item_first_row{
padding-top:18px !important;
}#paragraph_4335574 .image_gallery_preview_item_row_last_image{
padding-right:18px !important;
}


}
